zh_tw: 

  ntu:
    rss_origin: 回臺大校園公佈欄
    site_names:
      "www": "總務處"
      "sec": "總務長室暨總務處秘書室"
      "doc": "文書組"
      "general": "事務組"
      "property": "保管組"
      "construction": "營繕組"
      "cashier": "出納組"
      "procurement": "採購組"
      "fss": "經營管理組"
      "police": "駐警隊"
      "social": "社科院總務分處"
      "medicine": "醫學院總務分處"
